<?xml version="1.0" encoding="utf-8"?>
<component size="193,72" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n2_og7v" name="n2" src="og7vp1i" fileName="img/com_bth_yellow.png" xy="-7,-9" size="210,91" aspect="true"/>
    <text id="n1_cg8v" name="title" xy="0,0" size="193,72" fontSize="35" color="#b46c3e" align="center" vAlign="middle" autoSize="none" bold="true" singleLine="true" text="CHECK">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>